Subject: Fwd: Application Shortlisted - Interview Call
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Tue, 10 Sep 2019 05:25:46 -0700 (MST)

FYI 

Regards, 
Ashish Dabral 

From: "Ruby Agarwal" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Tuesday, September 10, 2019 1:20:12 PM 
Subject: Re: Application Shortlisted - Interview Call 

Yes, I am comfortable to give this interview but I am unable to come tomorrow for the interview due to some health issues. Can you please take my interview through telephonic. 
I really want to grab this opportunity it is so important for me right now. 

I am hoping a positive revert soon from your end. 

Thanks & Regards 
Ruby Agarwal 
8439790757 

On Tue, Sep 10, 2019, 1:00 PM neerja < [ mailto:[email-masked] | [email-masked] ] > wrote: 

			
				Cherry E-commerce Services Pvt Ltd 
	Dear Ruby Agarwal, 

Thank you for applying for the job of senior SEO executive/ SEO manager with LiveSalesman through Naukri.com. We are a leading Multilingual Contact Centre. 

We are looking for someone to work on SEO for our website [ http://livesalesman.com/ | livesalesman.com ] . We are only targeting international markets ? US, Europe, NewZealand, Australia, UAE and Saudi Arab and hence need someone who has experience working for international brands. 

Please visit our website to understand more about the services we offer. 

We would like to schedule a face to face interview with you. 

Please come down for a walk in interview at our office address below: 

A-72, Sector-2, Noida (2 minutes walk from sector ?15 metro station) 
Monday - Friday : 1 - 5 PM 

Kindly call our HR at + [ callto:+91%2070423%2035393 | +91 70423 35393 ] / [ callto:+91%20120-%204332621 | +91 120- 4332621 ] Ext-12 if you have any questions. 

Looking forward to meet you. 

-------------------------------- 
DEEKSHA DADU 

Marketing Head 

LiveSalesman 

livesalesman.com 

		The sender of this email is using [ http://naukrirms.com/ | naukrirms.com ] services and is registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA, Uttar Pradesh - 201301). 		
	[ https://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=ffCM4bvuN6ZOYp+ELFN9k2ncQrkNe0fHa8a16qItE60=&id1=7684 | Unsubscribe ]